BODY {
   margin: 0px;
   padding: 0px;
   margin-top: 0px;
   background-color: #000000;
   color: #666666;
}

#menu-top a {font: bold 13px Verdana, Tahoma; color: #c4c4c4; text-decoration:underline}
#menu-top a:hover {font: bold 13px Verdana, Tahoma; color: #cd780a; text-decoration:underline}
#menu-top a.red {font: bold 13px Verdana, Tahoma; color: #e40606; text-decoration:underline}
#menu-top a.red:hover {font: bold 13px Verdana, Tahoma; color: #cd780a; text-decoration:underline}

#navi a {font: bold 11px Verdana, Tahoma; color: #666666; background-color: #ffffff; padding: 5px; text-decoration:none}
#navi a:hover {font: bold 11px Verdana, Tahoma; color: #ffffff; background-color: #666666; padding: 5px; text-decoration:none}

div.title {font: bold 14px Verdana, Tahoma; color: #000000; text-decoration:none}

a.p1 {font: bold 12px Tahoma; line-height: 18px; color: #cd780a; text-decoration:none}
a.p1:hover {font: bold 12px Tahoma; line-height: 18px; color: #cd780a; text-decoration:underline}

a.p2 {font: bold 12px Tahoma; line-height: 18px; color: #666666; margin-left: 10px; text-decoration:none}
a.p2:hover {font: bold 12px Tahoma; line-height: 18px; color: #666666; margin-left: 10px; text-decoration:underline}

a.p3 {font: italic 11px Tahoma; line-height: 18px; color: #666666; margin-left: 20px; text-decoration:none}
a.p3:hover {font: italic bold 11px Tahoma; line-height: 18px; color: #666666; margin-left: 20px; text-decoration:underline}

#subscr {font: 10px Tahoma; color: #666666;}

#text {font: 11px Verdana; color: #666666; text-align:justify}
#text h2 {font: bold 16px Verdana; color: #000000;}
#text a.download {font: bold 11px Verdana, Tahoma; padding: 5px; line-height: 25px; color: #dddddd; background-color: #666666; text-decoration:underline}
#text a.download:hover {font: bold 11px Verdana, Tahoma; padding: 5px; line-height: 25px; color: #cd780a; background-color: #666666; text-decoration:underline}
#text a.forward {font: bold 8px Verdana, Tahoma; padding: 3px; line-height: 20px; color: #dddddd; background-color: #666666; text-decoration:none}
#text a.forward:hover {font: bold 8px Verdana, Tahoma; padding: 3px; line-height: 20px; color: #cd780a; background-color: #666666; text-decoration:none}

#copy {font: 10px Verdana; color: #666666;}
#copy a {font: bold 10px Verdana; color: #666666; text-decoration:none}
#copy a:hover {font: bold 10px Verdana; color: #666666; text-decoration:underline}

#quickmenu {float:left; margin: 0 5 5 0; padding: 10px; background-color: #000000; color: #c4c4c4}
#quickmenu a {font: bold 11px Verdana; color: #c4c4c4; text-decoration:underline}
#quickmenu a:hover {font: bold 11px Verdana; color: #cd780a; text-decoration:underline}

a {font: bold 11px Verdana; color: #666666; text-decoration:underline}
a:hover {font: bold 11px Verdana; color: #666666; text-decoration:none}

a.a2 {font: bold 11px Verdana; color: #666666; text-decoration:none}
a.a2:hover {font: bold 11px Verdana; color: #666666; text-decoration:none}

div.imgleft {float:left; margin: 5 5 5 0; border-width: 0px; border-color: #3f3f3f; border-style: solid; width: 100; text-align:center; font: 10px Arial, Tahoma; color: #3f3f3f;}
div.imgright {float:right; margin: 5 0 5 5; border-width: 0px; border-color: #3f3f3f; border-style: solid; width: 100; text-align:center; font: 10px Arial, Tahoma; color: #3f3f3f;}